if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/man/man1 ; rm -rf kupfer-exec.1.gz )
( cd usr/man/man1 ; ln -sf /usr/man/man1/kupfer.1.gz kupfer-exec.1.gz )
( cd usr/share/Thunar/sendto ; rm -rf kupfer.desktop )
( cd usr/share/Thunar/sendto ; ln -sf ../../applications/kupfer.desktop kupfer.desktop )
